html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'Onest';
    src: url(../assets/fonts/Onest-VariableFont_wght.ttf);
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Onest", sans-serif;
    list-style: none;
}

.hidden{
    opacity: 0;
    filter: blur(6px);
    transform: translateY(0%);
    scale: 100%;
    transition: all 2s;
}

.show{
    opacity: 100%;
    filter: blur(0px);
    transform: translateY(0%);
    scale: 100%;
    transition: all 2s;
}

body{
    background-color: var(--light);
    color: var(--light);
}

.content{
    overflow: hidden;
    width: 100%;
    height: 90vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.icon{
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.note{
    margin-inline:24px;
    margin-bottom: 24px;
    text-align: justify;
    text-align-last: center;
    font-size: 12px;
    max-width: 400px;
}
